Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » Virgo and STS 2.7.2(STS 2.7.2 giving issues with dm-server tool 2.7.0.xx)
Virgo and STS 2.7.2 [message #792166] Mon, 06 February 2012 17:37 Go to next message
Nikhil Dhankani is currently offline Nikhil Dhankani
Messages: 1
Registered: February 2012
Junior Member
On my STS 2.7.2, I've installed core/dm server tools from update site http: //dist.springsource.com/release/TOOLS/update/2.7.1.RELEASE/e3.6. This installs SprinSourcedmServer tools 2.7.0.xxx. But when I try and add a Virgo server I do not see any category fro EclipseRT/Virgo. To make this work I have to add the Virgo IDE from http:/ /download.eclipse.org/virgo/snapshot/IDE. Though this displays EclipseRT/virgo server, when I try and run my application targeted for Virgo Server it gives me the below error,
"Project facet EclipseRT OSGi Bundle 1.0 is not supported by target runtime Virgo Web Server."

Any idea as to what am I doing wrong or if i am missing something.
Re: Virgo and STS 2.7.2 [message #792643 is a reply to message #792166] Tue, 07 February 2012 08:21 Go to previous message
Glyn Normington is currently offline Glyn Normington
Messages: 1222
Registered: July 2009
Senior Member
I wonder if there's a conflict and you should have uninstalled the dm Server tools before installing Virgo IDE?
Previous Topic:Virgo, Jetty 8 and WebSockets
Next Topic:Blueprint - Can I use Apache Aries?
Goto Forum:
  


Current Time: Fri Oct 31 04:16:30 GMT 2014

Powered by FUDForum. Page generated in 0.03395 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software